#!/bin/sh
echo 'name: transformers-base
version: 0.4.1
id: transformers-base-0.4.1-29e41c74cf8cb797697c0a8da0a90a5c

license: BSD3
copyright: 2011 Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>,
           Bas van Dijk <v.dijk.bas@gmail.com>
maintainer: Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>
stability: experimental
homepage: https://github.com/mvv/transformers-base
package-url:
synopsis: Lift computations from the bottom of a transformer stack
description: This package provides a straightforward port of @monadLib@'\''s BaseM
             typeclass to @transformers@.
category: Control
author: Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>,
        Bas van Dijk <v.dijk.bas@gmail.com>
exposed: True
exposed-modules: Control.Monad.Base
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/transformers-base-0.4.1
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/transformers-base-0.4.1
              /usr/local/lib
hs-libraries: HStransformers-base-0.4.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         transformers-0.3.0.0-948c0bbaafc952a144be4248ffa27cb1
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/transformers-base-0.4.1/html/transformers-base.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/transformers-base-0.4.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
